
Foreman - Bug #31977

Turn on eager_load for test

03/01/2021 11:25 AM - Lukas Zapletal

Status: Ready For Testing   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9328

  

Description

We turned on eager_load for dev to match prod environment, but for test we need to refactor how permissions are implemented.

Rails won't load, filing a separate issue to do that.

Related issues:

Related to Foreman - Refactor #31742: Turn on eager_load for development Closed

History

#1 - 03/01/2021 11:25 AM - Lukas Zapletal

- Related to Refactor #31742: Turn on eager_load for development added

#2 - 04/25/2024 01:22 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/foreman/pull/9328 added
